Subject: Re: Build OpenLDAP 2.0.15
From: Carlos de Sousa <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Oct 2001 08:57:12 +0200

The only other thing I had problems with when 
trying to install OpenLDAP on cygwin, was that
all the schema files and configuration files
had the CRLF at the end of each line, and 
ldapsearch and especially the test suite of OpenLDAP
didn't like that.
I made a new set of all those files thru the dos2unix
module, and then I was up and running.

Regards
Carlos de Sousa

Jason Tishler wrote:
> 
> Carlos,
> 
> On Tue, Oct 23, 2001 at 03:16:36AM +0200, Carlos de Sousa wrote:
> > Thanx!
> 
> You are very welcome.
> 
> > That did it, I have a running slapd with data on cygwin 1.3.3-2 .
> > So far everything seems to work just fine!
> 
> Thanks for testing out slapd.  Please report back to the list if you
> uncover any problems.
> 
> Jason
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

-- 
Carlos de Sousa        (NA/EBC/BEES/TLX)    Senior Systems Programmer
Ericsson Enterprise AB
E-mail: mailto:[email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/